<?php
require "../commonincludefiles.php";


	$arr = array();
	$k=0;	
	
	$objSiteConfigDetailMgmt = new SiteConfigMgmt();
	$rs = $objSiteConfigDetailMgmt->getAllRecords($limit,$start,$where,$order_field,$order_type);	
	$total = $objSiteConfigDetailMgmt->getCountRecords(0,0,$where,"","");
	while($obj = dbObject($rs)) {
	
		$arr[$k] = $obj;  
		$k++;
	}
	echo '{"total":"'.$total.'","data":'.json_encode($arr).'}';
?>